{
  "content": [
    {
      "file": "manifest.json",
      "size": 3402,
      "sha512": "s+cM3jIDwlrsRdrQvCEZHjRbWYhO/p+wWUQWIemDYfjTpX8Mou6qWZ7QA161rR7kPGKNp6nqexc8c7PD5pIrtw=="
    },
    {
      "file": "app/assets/InterVariable-DiVDrmQJ.woff2",
      "size": 352240,
      "sha512": "nDQznjOLyISIGVIWqDQATDzCk0iW34pYScJoAaiMekxNhFY9nNrkSdgbs3lUn2n1fF+5sZmCatuKiMPrfSK6wQ=="
    },
    {
      "file": "app/assets/InterVariable-Italic-FCBEiFp6.woff2",
      "size": 387976,
      "sha512": "SAu4+RR+uvYFUoPaHsqUdsFmhiZ0N92mFXhNjdqZqpHhGU24sDvPR0MxJezZfMuAd1wLKqbmrXSiuYQfpQJMlQ=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-DUcTYF7t.css",
      "size": 281508,
      "sha512": "gDsO+Ds7Utm3YxtjEMW6TKfN3NyXSCmvBmIADGVx33oJtdEGiEQD9F/t/l4+T+AIBMWo/oaauhNA8aQ30ziHiA=="
    },
    {
      "file": "app/assets/_plugin-vue_export-helper-Dmmzfmuk.js",
      "size": 1450616,
      "sha512": "YepHXGnJKUwhACRj23W4S5PB71JsYHNcjHBZOKiTuIstCKK4+/VXzFl/9eIy4oAl6p9vAKy/5nVEWmJmKGJJBw=="
    },
    {
      "file": "app/assets/main-BChGgLgt.js",
      "size": 89603,
      "sha512": "zMcaj+YeM/Ws56Iv5oPVFlJmAesiOCkDWU+erHsQ4AifsRaduibAYdlcSLYpQakEMk/FkkyH4d9Oais+E40I2A=="
    },
    {
      "file": "app/assets/main-Brb1IQba.css",
      "size": 10714,
      "sha512": "FhtL7Nqmyhmu7069mBmJnRdfA1c1u1NZ1U+2p7HsMKrl+i9jq6xvK4NogW4ffLw5YE+dg7WtYGxo9Z/EsE9reQ=="
    },
    {
      "file": "app/assets/main-mobile-BbK8Urmt.js",
      "size": 49385,
      "sha512": "c2JGlUIA4nnVpuJCJH0jEwmluveY/bPizHyUt8ro/rjzYvohHhRNh8ikqAPm7gU34XflTpodONIwxQMOh9o8ag=="
    },
    {
      "file": "app/assets/main-mobile-D8-jTZc6.css",
      "size": 14664,
      "sha512": "kSus3gak6AQJHhzSs13uwMfVp+y9DuRtDebCRCqxdlMVwzSF6XGMD7LxH5YWL/Zxq8R4BTZ6g7gznTSG4mXL8Q=="
    },
    {
      "file": "app/assets/platform-icon-BlIN-alV.css",
      "size": 1241,
      "sha512": "hEwPla5afTmV4EWgzHtWxFXAqotbbe3rBfW6y96afCLCa0HXkuiFu6jfnngQaZS6HgiN8mYnEThIQWlq+qqmog=="
    },
    {
      "file": "app/assets/platform-icon-BpmLUTee.png",
      "size": 7066,
      "sha512": "KIzesSg/UMZnuHwKLpItOnXK1kaSLYbYRQN6jKylXbCDLnLcSIdoxVx7nx/Jh+JEHBlO1YCGhR2XAwmXbfQjaw=="
    },
    {
      "file": "app/assets/platform-icon-CkzJHnZN.js",
      "size": 57963,
      "sha512": "PAnEwsErQjcSYplZkTAToU4eHbyWH3U9cekTc0Qo4XjAoF6zqCcWjYX2DMyLn1W5JVkNYeWuAWlf6PzUyzamQA=="
    },
    {
      "file": "app/assets/privacysafe-logo-iyINZfrb.svg",
      "size": 17149,
      "sha512": "4OZBnsuUiVMNuPxXqe3KbaZOQWBUOxCy7u8d6RAoPNqKgFtlA9j+XxWCBwbS1STA5qD2TBdldqY/N+oXIht26g=="
    },
    {
      "file": "app/assets/system-map-5DTvKTP8.css",
      "size": 1468,
      "sha512": "4eNpetM/NToq9NOiik/ftSWIGvRKYkjefLVfMCAuzIvQwE2ipv75ka82+UQP1PMPrp1FhOzGsccb0ZkAeWV/Mw=="
    },
    {
      "file": "app/assets/system-map-CmKzks3C.js",
      "size": 8199457,
      "sha512": "Cv+5Hfokn/w0e5A5Lp5m64ZYOntxw5ufRb/OxHRcOFSn4VldiiDPwQJvFmVQyREFl586DJ+a0EFJqVc3Y02yGw=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 63,
      "sha512": "AFO+sfIOqDK7bPCh2zlgeHUgWnABhD+/68lDk4tqw8+RL2dmrBQDqV/8SXQg29HNrOI2Y0s12T5RYvMWSY49Og=="
    },
    {
      "file": "app/index-map.html",
      "size": 713,
      "sha512": "TlVgMprTThEFUicrnwg1nDjQrykkGprcqyBu8QNK5s+P5A9rcyyOH9vO5duFxR+cmRVFBBtPYdMdaU5M5ztfww=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 8382,
      "sha512": "0So+mtWlvBVG45rkAp7kSzA9Q/5J5bgi0j7nnwu84G8xX2FUszVxu5i48Vx9+jo2vfNIb97MquFxE9qxszMzbQ=="
    },
    {
      "file": "app/index.html",
      "size": 7720,
      "sha512": "+EbuAYhAQ0PcW+3TgWwn2jV60DSLK2uyOTXuQO9Ae2JBrlqjObVaym0KCVdqm204dyErnXdoQ9lSnGRknocwSA=="
    },
    {
      "file": "app/logo.png",
      "size": 7066,
      "sha512": "KIzesSg/UMZnuHwKLpItOnXK1kaSLYbYRQN6jKylXbCDLnLcSIdoxVx7nx/Jh+JEHBlO1YCGhR2XAwmXbfQjaw=="
    }
  ]
}
